Subject: Re: linux-next: manual merge of the suspend tree with the microblaze tree

From: Michal Simek <[email-masked]>
Date: Mon, 06 Jul 2009 09:21:13 +0200

Stephen Rothwell wrote:
> Hi Rafael,
>
> Today's linux-next merge of the suspend tree got a conflict in
> arch/microblaze/include/asm/device.h between commit
> 19aff4132a289ec83ca6eee8b3db28855b9f06af ("microblaze: Adding
> dev_arch_data functions") from the microblaze tree and commit
> c959b4101b10723eeb190ef2e82765dd529c26b6 ("Driver Core: Add platform
> device arch data V3") from the suspend tree.
>
> Just overlapping additions.  I fixed it up (see below) and can carry the
> fix as necessary.
>   
I'll revert this patch and I'll add it later.
Rafael you don't need to do any changes. I'll do them.
This John L patch is not important - just for any drivers which are not
in mainline.
I'll add it later.

Thanks,
Michal

> P.S. Michal, that microblaze commit has an invalid email address for the
> Author (John Linn <linnj@xaqlinnj41.(none)>).
>   

-- 
Michal Simek, Ing. (M.Eng)
PetaLogix - Linux Solutions for a Reconfigurable World
w: www.petalogix.com p: +61-7-30090663,+42-0-721842854 f: +61-7-30090663